body {	background: #87B2BE; }

body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family: Helvetica, Arial, Verdana, "Bitstream Vera Sans",sans-serif;
}

#page { 
	width: 960px;
	border-left: #B7D2E5 1px solid;
	border-right: #B7D2E5 1px solid;
	position: relative;
	margin-bottom: 0;
}

#left-col {
	background:#C2E0E8 url(img/body-bg.jpg) top left no-repeat;
	float:left;
	width:643px;
	margin: 0 -310px 10px 7px;
	padding: 0; 
	border: #B7D2E5 1px solid;
	border-top: none;
	min-height: 1000px;
	-moz-border-radius-bottomleft:1px;
	-moz-border-radius-bottomright:1px;
}
#left-col-inner { padding: 0 0 0 62px;} 

#myspace-facebook { margin-left: 8px; }

#sidebar-right { 
	margin: 0;
	float: right;
	border: none !important;
}

#main #main-inner #content { width: 505px; float: none; margin-top: 10px !important; }

#main #main-inner #content #content-inner {
	margin: 0;
	padding: 0;
}

#main #main-inner #sidebar-right {
	margin-top: 30px;
	margin-left: 0px;
	width: 310px;
}

#sidebar-right-inner { padding: 0 10px; border: none !important; }

#content-header div.tabs { margin-bottom: 0; width: auto;}

.node-type-post .field-field-url { display: none; }

.views-field-field-album-pictures-fid .field-item {
	float:left;
	margin-left:4px;
}

.views-label-field-album-pictures-fid { display: none; }

.view-thum-viewer { margin-left: 57px; }

/************************** HEADER *****************************/

#header { width: auto; height: auto; position: absolute; right: 0; top: 0;}

#header-inner { width: auto; }
#header-blocks { width: auto; position: static; height: auto;}

#block-locale-0 h2 {
	display: none;
}

#block-locale-0 li {
	float: right;
	padding: 0;
	border: none;
	margin: 0 10px 0 0;
}

#block-locale-0 li a {
	font-size: 8pt;
	padding: 0;
}	
	
/************************** NAV *****************************/


#navbar { 
	float: none; 
	height:auto;
	margin-top:60px; /* was 72px */
	padding:0;
	min-height: 272px;
}
#navbar h2 { display: none; }

#navbar-inner { margin: 0; }

#block-menu-menu-tagaq-nav { margin-bottom: 0; }
#block-menu-menu-tagaq-nav li {
	float: none;
	padding: 0;
	margin: 0;
	text-indent: 0;
}
#block-menu-menu-tagaq-nav li a {
	display: block;
	border: 1px solid;
	padding: 2px 2px 2px 5px;
	margin: 8px;
	background: #66858C;
	color: white;
	font-size: 9pt;
	width: 160px;
	filter:alpha(opacity=80);
	opacity: .8;
}
#block-menu-menu-tagaq-nav li.last a {
	background: #191919;
}
#block-menu-menu-tagaq-nav li a.active {
	background: red;
}

#discog-nav { margin-left: 8px; }

/************************** MAIN *****************************/
h1 {
	background: #E10A04;
	font-family: lucida grande, lucida sans, Verdana, Helvetica, Arial;
	padding: 3px 5px 2px 26px;
	font-weight: normal;
	color: #EDD2D1;
	margin-bottom: 0;
}

#content-area h2 a {
	color:#DE2107;
}
#content-area h2 {
	color:#DE2107;
	font-size:1.30em;
	font-family:myriad pro, lucida grande, lucida sans, helvetica, arial, sans-serif;
}

#content-area h3 {
	color: #de2107;
	font-size: 1.2em;
	margin-bottom: 0;
	line-height: .5em;
	margin-top: .6em;
	
}


.text-content-left { 
	width: auto;
}

.text-content-left a { color: #E10A04; }

.text-content-right { margin: 12px 0  8px 8px;}

#content-area { margin: 0; background: white;}
#content-area p { margin: 0; padding: .8em 0; line-height: 1.5em; }
#content-area { padding: 23px 40px 25px; margin-bottom: 62px; background: #F8FDFE;}

.meta { display: none; }
ul li.statistics_counter { display:none;}

.views-view-grid tr td { 
	vertical-align: top;
	padding:3px 6px;
}


#main-picture { margin-bottom: 25px; }

.imagecache-MediumLarge_default { margin-top: 5px; }

.imgleft { float: left; margin-right: 16px; }

#node-5524 .imgleft { margin-right: 33px; }

span.sousSection { font-style: italic; }

hr { 
	background-color: #87B2BE;
	color: #87B2BE;
	height: 4px;
	border: none;
}

.view-og-ron-announce-only label { display:none;}
.views-field-title { 
	overflow: visible; 
	width: auto; 
	color:#DE2107;
	font-size:1.40em;
	font-family:myriad pro, lucida grande, lucida sans, helvetica, arial, sans-serif;

}

.view-og-ron-announce-only .item-list ul li, .view-og-ron-announce-only ul.links li {
	text-indent: 0;
	margin-left: 0;
}

.view-og-ron-announce-only .views-row {
	border-bottom: 3px dotted #87B2BE;
	margin-bottom: 25px;
	padding-bottom: 11px;
}

.view-og-ron-announce-only .item-list ul.pager li a {
	color:#222;
}
.view-og-ron-announce-only .item-list ul.pager li {
	color: #222;
	font-weight: normal;
}

.view-media-channel-events span.field-content img { display: none; }
.view-media-channel-events ul li {
	margin-left: 0;
	margin-bottom: 20px;
	text-indent: 0;
}


.view-ron-video-tagaq .views-field-title {
	font-size: 1em;
	font-family: helvetica, arial, sans-serif;	
}

#node-7238 #tab-about { margin-bottom: 18px; }

#comments {width: auto; }

/********** NODE EDIT PAGE FOR EVENTS *******
body.node-type-event #edit-body_ifr { height: 35px !important; }
body.node-type-event #edit-body_tbl { height: 35px !important; }
*/

.field-field-vod { 
	display: none;
}

#videoplayer { width: 430px !important; height: 287px!important; }


/************************** SIDEBAR-RIGHT *****************************/


#tagaq-logo { margin-left: 9px; }

#site-description {
	margin: 5px 20px 0 43px;
}

#description-more { padding-top: 4px; cursor: pointer; }

.sidebar-title { 
	font-size: 15pt;
	text-indent: 60px;
	background: url(img/sidebar-title-bg.png) no-repeat;
	background-position: 10px 0;
	line-height: 22px;
	height: 25px;
	margin-bottom: 5px;
	margin-top: 23px;
	font-family: myriad pro, helvetica, arial, sans-serif;
}

.clear-thum-viewer .sidebar-title { 
	margin-bottom: 12px;
}

#sidebar-right .views-admin-links { display: none; }

#sidebar-right .view-announce-sidebar-tagaq li { text-indent: 0; margin-bottom: 11px;}
#sidebar-right .view-announce-sidebar-tagaq ul { margin: 2px 20px 2px 41px; }
.view-announce-sidebar-tagaq .views-field-title { width: auto; margin-bottom: 3px; }
.view-announce-sidebar-tagaq .views-field-title a { color: #DE2107;}
#sidebar-right .view-announce-sidebar-tagaq span.field-content img { display: none; }


.view-media-channel-events .views-field-title { color: red; }


.view-announce-sidebar-tagaq .views-label-created, 
.view-announce-sidebar-tagaq .views-label-body, 
.view-announce-sidebar-tagaq .views-label-title {
	display:none;
}

a#announce-links { 
	color:#DE2107;
	margin-left:60px;
}

#block-og-0 { margin: 35px 20px 30px 60px; }

body.not-logged-in #block-og-0 {display: none; }

#vod-button { display: none; }